/*Type Selector*/
/*tag name*/
/*use !important to prioritize*/
h1	{
	color: yellow !important;
}

/*Universal Selector*/
/*star sign means all*/
/*it will target all elements*/
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
	letter-spacing: 5px;
}

/*Class Selector*/
/*.class-name*/
.offering-item {
	text-transform: uppercase;
}

/*Adjacent Sibling Selector*/
/*selector + selector*/
/*2nd selector is the one that you are changing*/
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*to be more specific, you can also use this id + tag*/
/*#zuitt-motto + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}*/

/*Descendant Selector*/
/*selector selector*/
/*1st selector is the reference, 2nd selector is the one you will change*/
#bootcamp-learning-list li {
	color: #075966;
}

/*you can also use this*/
/*ol li {
	color: #075966;
}*/

/*General Sibling Selector*/
/*selector ~ selector*/
h2  ~ a {
	text-decoration: none;
}

.modules {
	letter-spacing: 3px;
}